@charset"utf-8";
/*
Theme Name:hpblog_naito
Description:初心者にもできるホームページブログ作り
Author:内藤　勲
Version:1.0
Template:twentyeleven
*/

@import url("../twentyeleven/style.css");


/*--------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
font-family:Verdana,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,"ＭＳ Ｐゴシック", Osaka, Arial, Helvetica;}




/* =Structure
----------------------------------------------- */

body {
	padding: 0 2em;
}
#page {
margin: 0em auto;
max-width: 1000px;
}
#branding hgroup {
	margin: 0 5%;
}
#access div {
	margin: 0 5%;
width:90%
}

/*右サイドバー*/
#primary {
	float: left;
	margin: 0 -35% 0 0;
	width: 100%;
}
#content {
	margin: 0 35% 0 5%;
	width: 60%;
}
#secondary {
	float: right;
	margin-right: 5%;
	width: 25%;
}

/* 左サイドバー */
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -35%;
	width: 100%;
}
.left-sidebar #content {
	margin: 0 5% 0 35%;
	width: 60%;
}
.left-sidebar #secondary {
	float: left;
	margin-left: 5%;
	margin-right: 0;
	width: 25%;
}
/* デフォルト */
.singular #primary {
	margin: 0;
}
.singular #content,
.left-sidebar.singular #content {
	margin: 0 5%;
	position: relative;
	width: auto;
}
.singular .entry-header,
.singular .entry-content,
.singular footer.entry-meta,
.singular #comments-title {
	margin: 0 auto;
	width: 100%;
}

/*フッターウィジェット*/

#supplementary {
	border-top: 1px solid #ddd;
	padding: 1.625em 5%;
	overflow: hidden;
}

/* error404 */
.error404 #primary {
	float: none;
	margin: 0;
}
.error404 #primary #content {
	margin: 0 5%;
	width: auto;
}
/*トップページテンプレート*/

.page-template-top-page-php #primary,
.page-template-page-service-php #primary,
.single-format-standard #primary{
	float: left;
	margin: 0 -35% 0 0;
	width: 100%;
}
.left-sidebar.page-template-top-page-php #primary ,
.left-sidebar.page-template-page-service-php #primary ,
.left-sidebar.single-format-standard #primary{
	float: right;
	margin: 0 0 0 -35%;
	width: 100%;
}

.page-template-top-page-php #content,
.page-template-page-service-php #content,
.single-format-standard #content{
	margin: 0 35% 0 5%;
	width: 60%;
}
.left-sidebar.page-template-top-page-php #content,
.left-sidebar.page-template-page-service-php #content,
.left-sidebar.single-format-standard #content{
	margin: 0 0 0 35%;
	width: 60%;
}

.page-template-top-page-php .entry-content,
.page-template-page-service-php .entry-content,
.single-format-standard .entry-content{
width:100%;
margin:0;
}

.page-template-top-page-php .entry-content img,
.page-template-page-service-php .entry-content img,
.single-format-standard .entry-content img{
border:none;
margin:0;
padding:0;
max-width:100%;
}
/*
.page-template-top-page-php .entry-content p,
.page-template-page-service-php .entry-content p,
.single-format-standard .entry-content p{
margin:0;
padding:0;
}*/

.page-template-top-page-php .entry-conten,
.page-template-page-service-php .entry-conten,
.single-format-standard .entry-contentt{
margin:0;
padding:0;
}

.left-sidebar.page-template-top-page-php .entry-content,
.left-sidebar.page-template-page-service-php .entry-content,
.left-sidebar.single-format-standard .entry-content{
margin:0;
padding:0;
}


.page-template-top-page-php .entry-header{
display:none;
margin:0;
padding:0;
}

.page-template-page-service-php .entry-header{
padding-top:40px;
}

.singular.page .hentry {
	padding: 0em 0 0;
}

.singular.page-template-top-page-php .entry-meta .edit-link a,
.singular.page-template-page-service-php .entry-meta .edit-link a {
	display:none;
}

.page-template-top-page-php ul.new li{
margin:0;
padding:0;
line-height:1.5;
}
.left-sidebar #secondary {
	float: left;
	margin-left: 5%;
	margin-right: 0;
	width: 25%;
}

.singular .hentry {
padding:2em 0 0;
}

/*--------------------------------------------------------*/



img#wpstats{display:none}

.entry-content th,
.comment-content th {
	color: #666;
	font-size: 12px;
	font-weight: 500;
	letter-spacing: 0.1em;
	line-height: 2.6em;
	text-transform: uppercase;
padding:3px;
}




/*サイドバー*/
#secondary aside{
border:1px solid #CCCCCC;
padding:10px;
}

#secondary{
/*background-color:#F7F7F7;
padding:10px;*/
margin-bottom:10px;
}
aside ul{
	list-style: none;
}
aside ol{
	list-style: none;
}
aside li{
border-bottom:1px dotted #CCCCCC;
padding:5px 5px 5px 0;
}
.widget a {
	font-weight: normal;
}


/*サイトタイトル*/
#site-title {
	padding: 1em 0 0;
}
#site-title a {
		font-size: 20px;
	}

/*キャッチコピー*/
#site-description {
	color: #7a7a7a;
	font-size: 14px;
	margin-bottom:1em;
}


/*検索窓*/
#branding #searchform {
display:none;
}
#branding .only-search #s {
	background-color: #666;
	border-color: #000;
}
#branding .only-search #s:focus {
	background-color: #f7f7f7;
}
#branding .with-image #searchform {
	top: auto;
	bottom: -27px;
	max-width: 150px;
}
#branding .only-search + #access div {
	padding-right: 160px;
}


/*サイド影*/
#page{
-moz-box-shadow:#CCCCCC 1px 3px 5px 5px;
-webkit-box-shadow:#CCCCCC 1px 3px 5px 5px;
box-shadow:#CCCCCC 1px 3px 5px 5px;
}


/*トップページ更新情報*/
ul.new{
margin-left:0px;
padding-left:0px;
font-size:15px;
}


/*メルマガ　インプット*/
.tipped{
color:#777777;
}


/*パンくず*/
.breadcrumbs{
margin-bottom:15px;
font-size:13px;
}
.breadcrumbs a{
font-size:13px;
}


/*メニューボックス1*/
.menubox{
	zoom:100%;
padding:10px 0!important;
border-bottom:dotted 1px #999999;
overflow: auto;
margin-bottom:10px;
}
.menubox .menuimg{
float:left;
padding:10px!important;
width:200px;
}
.menuimg:after {
	content: "";
	clear: both;
	height: 0;
	display: block;
	visibility: hidden;
}

/*トップサービス*/


.topservicebox{
margin:0 auto;
}
.topserviceimg{
float:left;
width:33%;
min-width:150px;
margin:auto;
}

.topserviceimg  a{
font-weight:normal;
padding-left:5px;
display:block;
}

/*サイドバーサービスメニュー*/
.widget-service{
border:1px solid #CCCCCC;
padding:10px;
list-style-type:none;
margin-bottom:25px;
font-size:14px;
clear:both;
}
.widget-service ul{
margin-bottom:0;
margin-left:15px;
}


/*メニュー一覧ページ　分類*/
.menutop{
margin-bottom:15px;
background:#E7E7E7;
padding:10px 5px 0 5px;
overflow: auto;
}
.menutop li{
float:left;
padding-right:40px;
margin:0 0 10px 0;
}

.menuexcerpt{
margin-top:10px;
}

/*ヘッダー上検索窓*/
.only-search{
display:none;
}

/*サイドバー*/
#supplementary {
margin:0;
padding:0 5%;
border:0;
}

/*ウィジェット　メイン*/
#first ul.menu li {
float:left;
border:0px;
padding-left:15px;
}

/*コメントどうぞ*/
#reply-title {
	font-size: 18px;
}

/*サイドバー見出し*/
h3.widget-title,h3.servicetitle{
border-bottom:2px solid #000000;
font-size:14px;
margin-bottom:10px;
}

/*コメント吹き出し*/
.entry-header .comments-link a:hover,
.entry-header .comments-link a:focus,
.entry-header .comments-link a:active {
	background-color: #1982d1;
	color: #fff;
	color: rgba(255,255,255,0.8);
}

.entry-header .comments-link a {
top:4em;

}

/*続きを読む*/
.menuexcerpt a{
display:none;
}



/* =IE7
----------------------------------------------- */

#ie7 article.intro {
	margin-left: -5%;
	margin-right: -5%;
	padding-left: -5%;
	padding-right: -5%;
	max-width: 1000px;
}
#ie7 section.featured-post {
	margin-left: -5%;
	margin-right: -5%;
	max-width: 850px;
}
#ie7 section.recent-posts {
	margin-right: 5%;
}

/*---------------------------------------------*/


/*--------------　色の変更など　-------------- */



/*メニューバー*/

#access {
	background: #d2691e; /* グラデーションなし単色 */
	background: -moz-linear-gradient(#252525, #0a0a0a);
	background: -o-linear-gradient(#252525, #0a0a0a);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#0a0a0a)); /* older webkit syntax */
	background: -webkit-linear-gradient(#252525, #0a0a0a);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	}

/*メニューバー文字*/
#access a {
	color: #ffffff;
}

/*サブメニュー*/
#access ul ul a {
	background: #f9f9f9;
	border-bottom: 1px dotted #ddd;
	color: #444;
	
}

/*メニューバーロールオーバー*/
#access li:hover > a,
#access ul ul :hover > a,
#access a:focus {
	background: #efefef;
}

#access li:hover > a,
#access a:focus {
	background: #f9f9f9; /* グラデーションなし単色 */
	background: -moz-linear-gradient(#f9f9f9, #e5e5e5);
	background: -o-linear-gradient(#f9f9f9, #e5e5e5);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f9f9f9), to(#e5e5e5)); /* Older webkit syntax */
	background: -webkit-linear-gradient(#f9f9f9, #e5e5e5);
	color: #373737;
}



/*トップページ　更新情報枠*/
#info{
width: 100%;
font-size:13px;
float:left;
border:1px solid #CCCCCC;
padding:0;
margin:5px 0 25px 0;
}

/*トップページ　更新情報見出し*/
#info h3{
background-color:#228b22;
color:#FFFFFF;
padding:5px;
}


#info ul{
padding:10px 10px 0 10px;
}

#info li{
border-bottom:1px dotted #CCCCCC;
padding:5px;
list-style:none;
}

/*トップサービス紹介*/
.topservice h3{
border-bottom:2px solid #000000;
margin-bottom:10px;
}

/*記事タイトル*/
.entry-title{
font-size: 18px;
background-color:#F7F7F7;
padding:10px;
line-hegiht:1.3;
margin-bottom:15px;
border-left:5px solid #000000;
border-bottom:1px dotted #CCCCCC;
}

.singular .entry-title {
font-size: 18px;
background-color:#F7F7F7;
padding:10px;
line-height:1.3;
margin:0 0 15px 0;
border-left:5px solid #000000;
border-bottom:1px dotted #CCCCCC;
}


/*記事中見出し*/

.entry-content h2, .singular .entry-content h2{
background-color:#FFFFFF;
border:1px solid #666666;
color:#000000;
padding:10px;
font-size:16px;
font-weight:bold;
}
.entry-content h3, .singular .entry-content h3{
background-color:#cccccc;
border:1px solid #999999;
color:#FFFFFF;
padding:5px 10px;
font-size:13px;
font-weight:bold;
}

img{
border:none!important;
}